2019-12-10 11:06 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001592FSSCP---------public2008-02-20 07:48
ReporterGoober5000 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001592: Incomplete implementation of Parse_flags in missionparse.cpp
DescriptionTwo problems here...

1) the list of parse flags is missing a comma, which causes a crash to desktop.

2) missionsave.cpp doesn't save all parse flags; and when it does, it doesn't save them to the right place. The flags in the Parse_flags array need to be saved to +Flags, and the flags in the Parse_flags2 array need to be saved to +Flags2.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008882

Goober5000 (administrator)

Both problems fixed.
+Notes

-Issue History
Date Modified Username Field Change
2008-02-10 03:49 Goober5000 New Issue
2008-02-20 07:48 Goober5000 Note Added: 0008882
2008-02-20 07:48 Goober5000 Assigned To => Goober5000
2008-02-20 07:48 Goober5000 Status new => resolved
2008-02-20 07:48 Goober5000 Resolution open => fixed
2008-02-20 07:48 Goober5000 Fixed in Version => 3.6.10
+Issue History